Activity log for bug #934057

Date Who What changed Old value New value Message
2012-02-17 09:27:34 Mantas Kriaučiūnas bug added bug
2012-02-17 09:29:50 Mantas Kriaučiūnas bug added subscriber Baltix GNU/Linux activists
2012-02-17 09:31:15 Mantas Kriaučiūnas bug task added baltix
2012-02-17 09:31:39 Mantas Kriaučiūnas description I've translated majority of visible Pingus strings into Lithuanian language. Please include Lithuanian translation (lt.po) in next Pingus release, in lp:pingus/0.7.6 branch (see https://code.launchpad.net/pingus ) and in Ubuntu PPA 0.7.6 packages: https://launchpad.net/~gabriel-rota/+archive/ppa I've translated majority of visible Pingus strings into Lithuanian language, see https://translations.launchpad.net/pingus/trunk/+lang/lt Please include Lithuanian translation (lt.po) in next Pingus release, in lp:pingus/0.7.6 branch (see https://code.launchpad.net/pingus ) and in Ubuntu PPA 0.7.6 packages: https://launchpad.net/~gabriel-rota/+archive/ppa
2012-02-17 10:53:39 Gabriel Rota pingus: assignee Gabriel Rota (gabriel-rota)
2012-02-18 09:53:39 Gabriel Rota pingus: status New Fix Released
2012-02-24 09:58:30 Mantas Kriaučiūnas pingus: status Fix Released New
2012-02-24 14:07:08 Gabriel Rota pingus: status New Fix Released
2013-08-28 05:37:33 Mantas Kriaučiūnas pingus: status Fix Released In Progress
2013-08-28 07:35:44 Mantas Kriaučiūnas baltix: status New In Progress
2013-08-28 07:35:47 Mantas Kriaučiūnas baltix: importance Undecided Medium
2013-08-28 07:35:51 Mantas Kriaučiūnas baltix: assignee Mantas Kriaučiūnas (mantas)
2013-08-28 09:42:13 Gabriel Rota pingus: status In Progress Fix Committed
2013-10-28 09:51:38 Gabriel Rota pingus: milestone 0.7.6.3